Notifications
Clear all

Paid Addons Support Forum Only

Please note, that here we only support Paid Addons issues and questions.

gVectors Support staff works from 6am to 6pm (GMT+0)

All questions related to wpForo and wpDiscuz free plugins should be asked in the corresponding plugin support forum:

 

wpDiscuz Support Forum   wpForo Support Forum

Advanced Attachments Not Working  


Jamison
Posts: 1
Customer
(@jamison)
Member
Joined: 3 years ago

So...  I just purchased advanced attachments and it is not working with WPForo 1.4.2.  When I install...  it gives a notification that WPForo needs to be installed.

I am reluctant to upgrade WPForo because ours has some custom code / functions.  Is the new attachment plugin not compatible with WPForo 1.4.2?  I would think it should be.

 

Thanks!

2 Replies
Astghik
Posts: 4146
Admin
(@astghik)
Support Team
Joined: 3 years ago

Hi @jamison,

Thank you for contacting us. 

I'm going to contact to add-on developers and ask them which version is compatible with the wpForo 1.4.2 version. I'll attach the compatible version here very soon. 

Reply
Astghik
Posts: 4146
Admin
(@astghik)
Support Team
Joined: 3 years ago

Hi @jamison,

Below are attached the wpForo Advanced Attachments 1.2.0 and 1.2.1 versions. Please install one of those versions and check both should work fine with wpForo 1.4.2 version.

However, it should be warned that the versions may have some bugs that have already been fixed in the next versions and those bugs cannot be supported by us. Besides, there are some new features that are also not included in the 1.2.0 and 1.2.1 versions. 

The changelogs can be found here:

https://gvectors.com/product/wpforo-advanced-attachments/#tab-description

You'll just need to click on the "Changelog" tab. 

 

 

Reply
Share: